body {
    color: #a7a9ac;
    padding: 82px 0 0;
}
p {
    margin: 0 0 15px;
    line-height: 20px;
}
h1{
    color: #BFAE78;
}
/* 2.2 Selection Color
---------------------------------------------------------------------------*/
::selection {
    color: #ffffff;
    text-shadow: none;
    background-color: #1E1E1E;
}
::-webkit-selection {
    color: #ffffff;
    text-shadow: none;
    background-color: #1E1E1E;
}
::-moz-selection {
    color: #ffffff;
    text-shadow: none;
    background-color: #1E1E1E;
}

.margin-content{
    margin-top: 20px;
}
.center{
    text-align: center;
}
/*---NEWSLETTER----*/
#subscribe{
    margin: 1px auto 0;
    width: 770px;
    background-color: #1e1e1e;
}
#subscribe .form-control {
    background-color: transparent;
    border: thin solid;
    border-color: #ffffff;
}
#subscribe button.submit{
    padding: 10px 16px;
}
#client-slider-section{
    background-color: #00327c;
}
.btn-newsletter{
    padding: 4px 22px;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}
/*-----EBD----*/
.tp-leftarrow.default{
    width: 71px;
    height: 71px;
}
.tp-rightarrow.default{
    width: 71px;
    height: 71px;
}
.contactForm .form-control{
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border: 1px solid #9c9aa0;
    margin: 0 auto 18px;
    padding: 12px;
}
#contactform1 .form-control{
    padding: 5px 5px 5px 10px;
}
.contactForm .form-control:hover, .contactForm .form-control:focus {
    border: 1px solid #00327c;
}
.p-relative{
    position: relative;
}
.img-shadow {
    position: absolute;
    text-align: center;
    width: 100%;
}
.btn-send{
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}
.img-shadow img{
    width: 100%;
}

#contact-f-responsex-footer,#btn-form-response {
    height: auto;
    position: absolute;
    width: 100%;
    z-index: 140;
}
#btn-form-response{
    width: 50%;
    left: 25%;
}
#btn-form-response-content{
    background-color: #000000;
}
#btn-form-response-content p{
    color: #FFFFff;
}
#contact-f-responsex-footer img{
    border: 0 none;
    height: auto;
    max-width: 100%;
    vertical-align: middle;
}
.alert {
    background-color: #2677B9;
    border: 1px solid #FFFFFF;
    border-radius: 4px 4px 4px 4px;
    margin-bottom: 20px;
    padding: 8px 35px 8px 14px;
    /*text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);*/
    height: 90%;
}
#closemsg-formx-footer,#close-btn-form {
    height: 40px;
    position: absolute;
    right: -15px;
    top: 0;
    width: 40px;
}
.alert-danger {
    color: #fff;
}
.hide-c{display: none;}

.pb-30{
    padding-bottom: 30px;
}
.pt-30{
    padding-top: 30px!important;
}
.pt-15{
    padding-top: 15px;
}
.mt-32{
    margin-top: 32px;
}
.mt-20{
    margin-top: 20px;
}
.mt-12{
    margin-top:12px;
}
.mt-15{
    margin-top: 15px;
}
.mb-50{
    margin-bottom: 50px;
}
.mb-40{
    margin-bottom: 40px;
}
.mb-32{
    margin-bottom: 32px;
}
.mb-40{
    margin-bottom: 40px;
}
.mb-30{
    margin-bottom: 30px;
}
.mb-12{
    margin-bottom: 12px;
}
.mb-10{
    margin-bottom: 10px;
}
.mb-0{
    margin-bottom: 0;
}
.validation-error{
    display: inline;
    color: #2076BC;
}

/*Plugin productos filter*/
#info {
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;              
    background:#fcf8e3;
    border:1px solid  #fbeed5;
    width:95%;
    max-width:900px;
    margin:0 auto 40px auto;
    font-family:arial;
    font-size:12px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
}

    #info .info-wrapper {
        padding:10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;

    }
    
    #info a {
        color:#c09853;
        text-decoration:none;
    }
    
    #info p {
        margin:5px 0 0 0;
    }


/*.container { 
    position: relative; 
    width: 960px; 
    margin: 0 auto; 
    -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;  
}*/
 
#filters {
    /*margin:1%;*/
    padding:0;
    list-style:none;
    margin-bottom: 40px;
}

    #filters li {
        float:left;
    }
    
    #filters li span {
        display: block;
        padding:9px 20px;       
        text-decoration:none;
        color:#00327c;
        cursor: pointer;
    }
    
    #filters li span.active {
        background: #00327c;
        color:#fff;
        border-radius: 6px;
        -moz-border-radius: 6px;
        -webkit-border-radius: 6px;
    }
 

 
#portfoliolist .portfolio {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
/*    width:23%;
    margin:1%;*/
    display:none;
    float:left;
    overflow:hidden;
    margin-bottom: 30px;
}

    .portfolio-wrapper {
        overflow:hidden;
        position: relative !important;
        background: #666;
        cursor:pointer;
        border-radius: 15px;
        -moz-border-radius: 15px;
        -webkit-border-radius: 15px;
    }

    .portfolio img {
        max-width:100%;
        position: relative;
        top:0;
    -webkit-transition: all 600ms cubic-bezier(0.645, 0.045, 0.355, 1);
    transition:         all 600ms cubic-bezier(0.645, 0.045, 0.355, 1);     
    }
    
    .portfolio .label {
        position: absolute;
        width: 100%;
        height:40px;
        bottom:-40px;
    -webkit-transition: all 300ms cubic-bezier(0.645, 0.045, 0.355, 1);
    transition:         all 300ms cubic-bezier(0.645, 0.045, 0.355, 1);
    }

        .portfolio .label-bg {
            /*background: #e95a44;*/
            background: rgba(0,50,124,0.7);
            width: 100%;
            height:100%;
            position: absolute;
            top:0;
            left:0;
        }
    
        .portfolio .label-text {
            color:#fff;
            position: relative;
            z-index:500;
            padding:5px 8px;
        }
            
            .portfolio .text-category {
                display:block;
                font-size:9px;
            }
    
    .portfolio:hover .label {
    bottom:0;
  }
/*    .portfolio:hover img {
    top:-30px;
  } */ 


/*Responisve*/
@media screen and (min-width: 1800px) {
    .full-width-carrusel{
        width: 100%;
    }
}
@media screen and (max-width: 1024px) {
    .logo{
        width: 80px;
    }
}
@media screen and (max-width: 991px) {
    .top-mobile{
        margin-top: 50px;
    }
    .contact-mobile{
        float: none!important;
        text-align: center;
    }
    .ptop-movil{
        padding-top: 30px!important;
    }
    .img-responsive{
        width: 100%;
    } 
}
@media screen and (max-width: 558px) {
    #filters li span{
        padding: 5px 5px;
        font-size: 12px!important;
    }
}
@media screen and (max-width: 550px) {
    .tp-leftarrow{
        display: none;
    }
    .tp-rightarrow{
        display: none;
    }
}
@media only screen and (max-width: 380px) and (min-width: 359px) {
    #filters li span{
        padding: 6px 9px;
        font-size: 13px!important;
    }
}
